# This is the configuration file for HYP-View (=project name)
#
# Every line starting with '#' is a comment.
# Configuration variables start always with a (uppercase) name
# followed by a '=' and then the values.
#
# If a variable couldn't be found in this file HYP-View will
# use default values. 

# search paths separated by a semicolon (max. 511 Bytes)
PATH=C:\GUIDES;C:\GUIDES\DE;C:\GUIDES\FR;C:\GUIDES\RU;C:\GUIDES\NL

# <Path or name to default hypertext with an optional page name>
DEFAULT=WELCOME.HYP

# <Path or name to catalog hypertext>
KATALOG=CATALOG.HYP

# <font id>, <font height in points>
FONT=1,10
#XFONT=273,10

# <x pixel>, <y pixel>, <width characters>, <height characters>
# if a value is set to 0, hyp_view will use default values.
#WINPOS=72,76,0,0

# Adjust window width and height automatically as needed
#  1 = ON (default)  / 0 = OFF
WINADJUST=1

# Select VDI-Color for this item
# 0 = white (default)
# 1 = black
# 2 = red
# 3 = green
# 4 = blue
# 5 = cyan
# 6 = yellow
# 7 = magenta
# 8 = light grey
# 9 = dark grey
# 10 = dark red
# 11 = dark green
# 12 = dark blue
# 13 = dark cyan
# 14 = dark yellow
# 15 = dark magenta
#BGRND_COLOR=8				# Background color (default: 0 = white)
#TEXT_COLOR=1				# normal text (default: 1 = black)
#LINK_COLOR=4				# link (default: 4 = blue)

# Select VDI-Attributes for links
#   Bit 0 /  1 = thickened  (=bold)
#   Bit 1 /  2 = lightened
#   Bit 2 /  4 = slanted    (=italic)
#   Bit 3 /  8 = underlined
#   Bit 4 / 16 = outlined
#   Bit 5 / 32 = shadowed
# Default is 9 (= 1+8 = bold & underlined)
#LINK_EFFECT=1

# Draw pictures transparently: 1 = ON (default)  / 0 = OFF
#TRANSPARENT_PICS=0

# Number of columns used to display binary files (default is 76)
#BIN_COLUMNS=100

# Tabulator size for ASCII files (default is 3)
#ASCII_TAB=4

# VA_START Message behavior
#  0 - open in current window (default)
#  1 - opens a new window for new files
#  2 - always opens a new window
#VA_START_NEWWIN=1

# Destination file for Error messages (default is STDERR)
#DEBUG_FILE=u:\dev\con

# Check file modification time and date before access
#  1 = ON  / 0 = OFF (default)
#CHECK_TIME=1

# Use a different Toolbar/Skin
SKIN=blue4hyp.rsc

# Line break for ASCII after X characters 
# (X between 0 and 511, default is 127)
ASCII_BREAK=80

# Resize window to maximal document size when fuller is clicked
# 1 = ON (default) / 0 = OFF
#INTELLIGENT_FULLER=0

# Open new window when loading the clipboard content
# 1 = ON / 0 = OFF (default)
#CLIPBRD_NEW_WINDOW=1

# Enable global window cycling (based on AVSERVER) with CTRL+W
# 1 = ON / 0 = OFF (default)
AV_WINDOW_CYCLE=1

# Path to mark/favorites file, you can also use '$HOME\'.
#MARKFILE=$HOME\MARKEN.DAT
MARKFILE=C:\GUIDES\MARKEN.DAT

# Ask before saving marks:
# 1 = YES (default) / 0 = NO
#MARKFILE_SAVE_ASK=0

# REF index (maintained by REFLINK.TTP) file for keyword searching 
REF=C:\GUIDES\ALL.REF

# If this variable is defined (value unimporten), then all clicks
# on the text which are not a link ignored
#REFONLY=1

# Path for HYPFIND
HYPFIND=C:\tools\stgui15\st-guide\hypfind.ttp

# Mit diesem Wert werden Tabulatoren expandiert
TABSIZE=2

# Dieses Programm wird von STool fr 'COMPILE' aufgerufen
HCP=C:\tools\stgui15\st-guide\hcp.ttp

# Diese Optionen benutzt der HCP beim Aufruf automatisch
HCP_OPT=+zz-s

# HCP besetzt defaultmig in diesen Ordner
#HYPFOLD=C:\GUIDES\
